tree:
  -
    id: d0ddd1fd-87aa-4208-8372-b262f6f74b21
    title: Blogs
    url: blogs
    data:
      title_ar: المدونة
  -
    id: 68a01682-9be2-4dbb-af2a-026e1d9b8e08
    title: 'Terms & Conditions'
    url: terms-conditions
    data:
      title_ar: 'الشروط و الأحكام'
  -
    id: 491dbe09-1a5f-4c3e-a0e9-6c1b8a7e9933
    title: 'Privacy Policy'
    url: privacy-policy
    data:
      title_ar: 'سياسة الخصوصية'
  -
    id: 4c967c33-59cc-4808-ad04-0316f4d5d93a
    title: Contact
    data:
      title_ar: 'تواصل معنا'
